<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1"/>
    <title>Edit destination Space Travel</title>
    <link href="../css/style.css" rel="stylesheet" />
    <link rel="icon" type="image/png" href="../img/logo.png"/>

</head>
<body>
<div id="header">
    <img id="logo" alt="logo of Space Travel agency" src="../img/logo.png" />
    <h1 id="page_title">SPACE TRAVEL ADMIN</h1>
    <img id="hamburger" alt="open menu" src="../img/hamburger.png" onclick="trigger_menu()"/>

</div>
<!-- navigation menu -->
<div id="menu">
    <ul>
        <li id="close_btn"><img onclick="trigger_menu()" src="../img/close.png" alt="close menu"/></li>
        <li><a href="list.html">List destinations</a></li>
        <li><a href="edit.html">Edit destination</a></li>
        <li><a href="login.html">Login</a></li>
        <li><a href="logout.html">Logout</a></li>
    </ul>
</div>

<!-- navigation bar -->
<div id="breadcrumb">
    <h2 id="position_page">
        Adding/Modifying Destination <!-- centrale come H1 -->
    </h2>
</div>

<div id="content"><!-- avrà margin: 0 auto; per averlo centrale con larghezza di 720px -->

        <form class="a_form" id="editor_form" action="#edit.php" method="post">
            <fieldset>
                <legend>Space Destination specifics</legend>
                <p>
                    <label for="planet_in">Name of the planet:</label>
                    <br/>
                    <input  id="planet_in" name="planet" type="text" />
                    
                </p>
                <p>
                    <label for="imageurl_in">Remote url of decorative image of the planet:</label>
                    <br/>
                    <input  id="imageurl_in" name="imageurl" type="text" />
                </p>
                <p>
                    <label for="description_in">Description of the planet:</label>
                    <br/>
                    <textarea id="description_in" rows="20"></textarea>
                    <br/>
                </p>

<!-- aggiunto span button per centrare, non funziona uguale -->
                <span class="button"><input name="login" value="Save Destination" type="submit" /></span>
            </fieldset>
        </form>
    </div>
<!-- end content -->

<div id="footer">
    <p>All rights reserved</p>
    <div id="valid_w3c">
        <img id="logo_xhtml" alt="xhtml valid for w3c"  src="../img/xhtml.png" />
        <img id="logo_css" alt="css valid for w3c"  src="../img/css.png" />
        <img id="logo_wai" alt="WCAG valid for w3c"  src="../img/wai.png" />
    </div>
</div>

<script type="application/javascript" src="../js/index.js"></script>
</body>
</html>



